img {border:0}
form {margin:0}
* { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; }

a, a:visited { text-decoration:none; }
a:hover, a:active {text-decoration:none; color:#0c507f }

body, a, p, div, span, th, td, input, select, textarea { font-family: 'Rubik' ,Arial, Helvetica, sans-serif }
body, table, input, select, textarea { color:#56504f; font-size:14px }
body {margin:0px;}
.site_body {background:#f7f7f7 url(/skin/body_top.png) no-repeat center top;}

h1 { font-size:22px; margin:0 0 8px 0; color:#0c507f; font-weight:bold; }
h2 { font-size:20px; margin:0; }
h3 { font-size:18px; margin:0; }
h4 { font-size:16px; margin:0; color:#0c507f; font-weight:bold; }
h5 { font-size:14px; margin:0; font-weight:bold; }
h6 { font-size:12px; margin:0; }

/**/
.form {}
.form th {}
.form input, .form select, .form textarea { color:#3c3c3c; }
.form input.error, .form textarea.error { border: 1px solid red; background-color: #FFFCE2; background-image: url(/inc/forms/warning.gif); background-repeat:no-repeat; padding-left:16px; background-position:left; }
.form select.error { border: 1px solid red; background-color:#FFFCE2; }
.form label.error { color:red; }

input.text, textarea.text { border:1px solid #8A8A8A; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
input.text { height:18px; }

.round3 { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }

.inputc, .form .inputc { border:0px; }
.sm9{font-size:9px} .sm10{font-size:10px} .sm11{font-size:10px} .sm12{font-size:11px} .sm14{font-size:14px} .sm16{font-size:16px}

.admin_line { text-align:left; direction:ltr; font-size:10px; background-color:#FFFFCC; border:1px solid #ff6600; padding:1px 5px; margin:3px 10px 7px 10px; }

/* top menu */
#tm a, #tm a:visited { padding:0 14px; text-decoration:none; border-left:1px solid #4170ac; color:#ffffff; font-weight:bold;}
#tm a:hover, #tm a:active { text-decoration:underline; color:#ffffff;}

/* right menu */
#rm { display:block; width:180px; overflow:hidden; background-color:#f3f3f3; border:1px solid #e3e3e3; }
#rm, #rm li, #rm li ul { list-style:none; padding:0; margin:0; overflow:hidden; }
#rm a, #rm a:visited { color:#4a4342; font-weight:bold; height:27px; margin:0px; padding:4px 10px 0px 0px; text-align:right; background:url(rm_line.gif) no-repeat center bottom; display:block; text-decoration:none; overflow:hidden; vertical-align:bottom; white-space:nowrap; }
#rm a:hover, #rm a:active, #rm a.on {  background-color:#fcfcfc !important; color:#0c4285 !important; }
/* right sub menu */
#rm ul a, #rm ul a:visited { height:24px; padding:3px 24px 3px 1px; background: url(rm_sub2.gif) no-repeat 160px; color:#4a4342; font-weight:bold; font-size:12px; background-color:#fcfcfc;}
#rm ul a:hover, #rm ul a.on { background: url(rm_sub.gif) no-repeat 160px !important; color:#0c4285 !important; background-color:#fcfcfc;}
 
/* gray Block */
.bt { width:214px; height:31px; font-weight:bold; background: url(/skin/block_title.gif) no-repeat center top; text-align:center; padding-top:6px; color:#0c4285; font-size:14px; }
.bc { border:1px solid #bdbdbd; border-top:0px; padding: 7px 13px; }
.ft { width:428px; height:31px; font-weight:bold; background: url(/skin/form_title.gif) no-repeat center top; text-align:center; padding-top:6px; color:#0c4285; font-size:14px; }

.t_list { border-left:1px solid #bfbfbf; }
.t_list thead th { padding:1px; background: url(/skin/ft.gif) repeat-x; color:#083f88; font-size:12px; border-left:1px solid #f7f7f7; border-right:1px solid #d2d2d2; border-bottom:1px solid #bfbfbf; border-top:1px solid #bfbfbf; }
.t_list td { border-bottom:1px solid #e0e0e0; padding:1px 2px; }

/* block */
.w1, .w1 .m, .w1 .b, .w1 .b b { background-image:url(w1.png); background-repeat:no-repeat; zoom:1; }
.w1 h6 { height:15px; color:white; background-color:#0d4da1; margin:0; text-align:center; }
.w1 .m { background-position:right top; margin-left:3px; overflow:hidden; padding-right:3px; padding-top:3px; }
.w1 .b { background-position:left bottom; }
.w1 .b b { background-position:right bottom; display:block; height:3px; margin-left:3px; padding-right:3px; font-size:1px; }
.w1 .c { padding:5px; overflow:hidden; zoom:1; }

/*** ���� ���� �� ������ - jquery
#questionnaire {
	display:none;
	width:800px;
	overflow-y:scroll;
	overflow-x:hidden;

	border:10px solid #666;
	border:10px solid rgba(82, 82, 82, 0.698);
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#questionnaire div {
	padding:10px;
	background-color:#fff;
}
#questionnaire h2 {
	margin:-11px;
	margin-bottom:0px;
	color:#fff;
	background-color:#6D84B4;
	padding:5px 10px;
	border:1px solid #3B5998;
	font-size:20px;
}

.close {
    background-image: url(close.png);
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 5px;
    top: 0px;
	width: 35px;
}
***/

.q_title {
	margin:-5px;
	margin-bottom:0px;
	color:#fff;
	background-color:#6D84B4;
	padding:5px 10px;
	border:1px solid #3B5998;
	font-size:24px;
}

/* article_cats zone*/
#style1 { display: block; text-align: right; border:0px; }
#style1, #style1 ul, #style1 li { list-style: none; margin: 0; padding: 0; }
#style1 li a { background:#f8f8f8; display: block; font-size: 14px; padding: 7px 10px 7px 0; text-decoration: none; margin-bottom:1px; color: #3f3f3f; font-weight:bold; }
#style1 li a, #style1 li a:visited { }
#style1 a:hover, #style1 a:active { background:#de0182; color: #ffffff; }
#style1 a.on { background:#de0182; color: #ffffff}
#style1 ul a, #style1 ul a:visited { font-size:12px; line-height:12px; padding-right:15px; background:#ffffff; border-bottom:1px solid #dfdfdf}
#style1 ul a:hover, #style1 ul a:active { background:#b5cc17;}
#style1 ul a.on {background:#b5cc17}
#style1 ul ul a, #style1 ul ul a:visited { font-size:12px; line-height:12px; padding-right:25px; background:#ffffff; border-bottom:1px solid #dfdfdf}
#style1 ul ul a:hover, #style1 ul ul a:active { background:#c5df1c;}
#style1 ul ul a.on {background:#c5df1c}

.ds0 {background: url(/skin/body_low.png) repeat-x bottom; padding-bottom:15px;}
.ds1 {width:930px; margin:17px auto 22px auto;}
.ds1a {width:232px; margin-top:11px; float:right;}
.ds1b {width:148px; padding-top:13px; float:left; margin-right:12px; background: url(/skin/top_bullet.png) no-repeat right top; height:88px; text-align:left}
.ds1c {width:148px; padding-top:13px; float:left; margin-right:12px; height:88px; text-align:left}
.ds1d {width:148px; padding-top:0px; float:left; margin-right:12px; height:88px; text-align:left}

.ds2 {width:930px; margin:0 auto; height:69px; background: url(/skin/top_mn.png) no-repeat center top; padding-right:33px; padding-top:8px;}
.ds2 span {display:block; float:right; color:#454545; font-size:18px; text-align:center; height:35px;}
.ds2 span span { padding: 3px 34px 0px 34px;}
.ds2 span span:hover {background: url(/skin/top_mn_hover_left.png) no-repeat left top;}
.ds2 span:hover {color:#ffffff; background: url(/skin/top_mn_hover.png) no-repeat right top;}
.ds2 .aaa {display:block; float:right; color:#454545; font-size:18px; text-align:center; margin-top:8px; height:35px;}
.ds2 .aaa:hover {color:#0c507f; text-decoration:none; color:#ffffff; background: url(/skin/top_mn_hover.png) no-repeat right top;}



.ds3 {width:930px; margin:0 auto; height:331px; -webkit-border-radius: 20px !important; -moz-border-radius: 20px !important; border-radius: 20px !important; overflow:hidden !important; margin-top:-19px;}
.ds4 {width:930px; margin:10px auto 0 auto; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background:#ffffff; padding:9px 11px; }
.ds4b {width:930px; margin:-19px auto 0 auto; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background:#ffffff; padding:9px 11px; }

.ds5 {background:#1c1c1c; height:145px;}
.ds5a {width:900px; margin:0 auto;}
.ds5b {width:65%; float:right; color:#ffffff; padding-top:70px; text-align:center;}
.ds5e {float:right; color:#959595; padding-top:20px;}
.ds5e a{color:#959595;}
.ds5e .glyphicon {font-size: 8px; top:0px; margin-left:8px;}
.ds5d {width:60px; float:right; padding-top:60px;}
.ds5f {width:60px; float:right; padding-top:70px;}
.ds5c {width:170px; float:left; padding-top:70px; text-align:left;}
.ds5c a {font-size:12px; color:#868686; opacity:0.6}
.ds5c a:hover {opacity:1}
.logos_con {text-align:center}
.logos { margin:40px auto 5px auto;}

.home_zone {width:220px; min-height:302px; background: url(/skin/zone.png) no-repeat right top; float:right; margin-left:9px;}
.home_zone .icon {width:220px; height:112px; text-align:center; padding:25px 0 10px 0;}
.home_zone a {display:block; width:187px; min-height:24px; color:#414141!important; font-size:14px; padding-top:0px; background: url(/skin/bullet.png) no-repeat right bottom; margin-right:17px; padding-right:30px}
.home_zone a:hover {color:#0c507f!important;}

.a_white {color:#ffffff !important;}

.body_right {width:190px; float:right}
.body_left {width:670px; float:left; text-align:right; padding-top:30px;}

.insurance_cats {width:187px}
.insurance_cats h2 {font-size:22px; color:#363636; font-weight:bold; margin:30px 0 10px 0;}
.insurance_cats a {display:block; width:187px; min-height:24px; color:#414141; font-size:14px; padding-top:1px; background: url(/skin/bullet.png) no-repeat right bottom; margin-right:17px; padding-right:30px}
.insurance_cats a:hover {color:#ffffff; background:#f89923 url(bullet2.png) no-repeat 169px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.insurance_cats .on {color:#ffffff; background:#f89923 url(bullet2.png) no-repeat 169px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

.btn1 {color:#ffffff !important; background: url(btn1.png) no-repeat; width:133px; height:40px; font-size:16px; font-weight:bold; display:block; text-align:center; padding-top:8px;}
.btn1:hover {opacity:0.9; color:#ffffff;}
.btn6 {color:#ffffff !important; background: url(btn2.png) no-repeat; width:133px; height:40px; font-size:16px; font-weight:bold; display:block; text-align:center; padding-top:8px;}
.btn6:hover {opacity:0.9; color:#ffffff;}
.btn2 {color:#ffffff !important; background: url(btn1.png) no-repeat; width:133px; height:40px; font-size:16px; font-weight:bold; display:block; text-align:center; padding-top:0px; border:0px;}
.btn2:hover {opacity:0.9; color:#ffffff;}

.hello_line {margin:-2px auto 0 auto; width:100%; max-width:930px;}
.team_pic1 {width:652px; height:211px; border:1px solid #d9d9d9; background: url(team2.jpg) no-repeat center top; margin-top:20px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}

.home_right {width:290px; float:right; margin-left:53px; margin-top:40px;}
.home_right h1, .home_right h2 {font-size:22px; color:#363636; font-weight:bold; margin:0 10px 10px 0;}
.home_left {width:550px; float:left; text-align:right; margin-top:40px;}
.home_left h1, .home_left h2 {font-size:22px; color:#363636; font-weight:bold; margin:0 0 10px 0;}
.home_zone2 {width:290px; background:#d0d0d0 url(/skin/icon5.png) no-repeat 20px 20px; padding:22px 0; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.home_zone2 a {display:block; width:187px; height:24px; color:#414141; font-size:14px; padding-top:0px; background: url(/skin/bullet.png) no-repeat right bottom; margin-right:17px; padding-right:30px}
.home_zone2 a:hover {color:#0c507f;}

.i_belive {font-size:14px; line-height:14px; padding-right:10px; text-align:justify}
.i_belive2 {width:290px; line-height:14px; background:#e4e4e4; padding:22px 15px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
.i_belive2 ul, .i_belive2 ol {padding-right:20px;}
.companies2 {width:200px; float:right; text-align:center; margin:0 10px 20px 10px; border:0px solid #efeff1; height:80px; }
.links {width:200px; float:right; text-align:center; margin:0 10px 20px 10px; border:0px solid #efeff1; height:80px; }
.softwares {width:200px; float:right; text-align:center; margin:0 10px 20px 10px; border:0px solid #efeff1; height:80px; }
.team {}
.team span {margin-left:15px;}
.team .team_row {border-bottom:1px solid #e9e9e9; padding:4px 0; width:49%; float:right; height:150px;}
.team .team_pic {float:right; width:135px; overflow:hidden}
.team #team_picb {border:1px solid #dcdcdc; width:132px; height:132px;}
.team .team_details {margin-right:150px;}
.team .team_details .glyphicon {font-size: 12px;}
.team h5 {margin-bottom:7px;}

.subsidiary {}
.subsidiary span {margin-left:5px; margin-right:10px;}
.subsidiary .subsidiary_row {padding:4px 0; width:100%; float:right; height:170px;}
.subsidiary .subsidiary_row2 {border-bottom:1px solid #cfcfcf; padding:0 0 25px 0; width:100%; float:right; margin-bottom:25px;}
.subsidiary .subsidiary_pic {float:right; width:155px; overflow:hidden}
.subsidiary .subsidiary_pic2 {float:left; width:150px; overflow:hidden;}
.subsidiary .subsidiary_pic2 img {max-width:150px;}
.subsidiary #subsidiary_picb {border:1px solid #dcdcdc; width:150px; height:150px;}
.subsidiary .subsidiary_details {float:right; margin-right:20px; width:325px;}
.subsidiary .subsidiary_details .glyphicon {font-size: 12px;}
.subsidiary h4 {margin-bottom:7px;}

.home_videos {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; overflow:hidden; width:240px; height:170px; float:right; margin:0 0 25px 35px; font-size:12px;}

.service_phone {padding:19px 0 0 30px; width:170px; text-align:left; direction:ltr;}

.more_news .glyphicon {font-size: 10px;}

.bdays {}
.bdays .title {color:#484745; font-size:14px;}
.bdays a {float:left; color:#484745;}


.nav-tabs > li {
	float:right;
	min-width:142px;
	margin-right:10px;
}
.nav-tabs>li.active>a {
	background-color:#0c507f;
	color:#ffffff;
}
.nav-tabs>li.active>a:hover  {
	background-color:#0c507f;
	color:#ffffff;
}
.nav-tabs>li>a {
	border:1px solid #dadadb;
	background-color:#efeff1;
	border-radius: 7px 7px 0 0;
}
.nav>li>a {
	padding:3px 0 0 0;
	height:30px;
	text-align:center;
	font-size:16px;
	color:#363636;
	font-weight:bold;
}

.nav-tabs {
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 30px;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
border-color: #0c507f;
}



.modal-body {
	padding:10px 20px 20px 20px;
}
.modal-body h1 {
	color:#0c507f;
	font-weight:bold;
	margin-bottom:10px;
}
.modal-body .btn1 {
	float:left;
	border:0px;
	padding-top: 0px;
}
.modal-content {
	width:350px;
	margin-right:150px;
}
.modal-header {
	border-bottom:0px;
}








.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	float: right;
	width:190px;
}

.form-horizontal .control-label {
	width: 110px;
}
.form-horizontal .control-label2 {
	width: 173px;
}
.form-horizontal .btn1 {
	float:left;
	border:0px;
	padding-top: 0px;
}
.form-control {
	width:190px;
}


.carousel-indicators {
	top:300px;
}


.panel-title>a {
	color: #0c507f;
	font-size: 14px;
	font-weight: bold;
}


.gray10 {
	font-size: 10px;
	color:gray;
	margin-left:10px;
}




.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
padding-top: 0px;
padding-right: 20px;
}


.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
float: right;
margin-right: -20px;
}


.table th {
text-align: right;
}


.passportcard_btn {display:block; color:#ff2500 !important; font-size:18px; text-align:center; height:35px; font-weight:bold; padding-top:0px;}
.passportcard_btn:hover {color:#d91f00 !important;}


.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-right-width: 5px;
  border-right-color: #f0b32f;
  border-radius: 3px;
}

.bs-callout .rec {
	font-size:22px;
	color:#0c507f;
	font-weight:bold;
}

.bs-callout .name {
	font-size:14px;
	color:gray;
	font-weight:bold;
}

.group2 input[type="text"] {width: 150px;}
.group2 {margin-bottom: 10px!important;}
.label_form2 { float: right;  margin-left: 10px;  min-width: 46px;  text-align: right;  }
.form-inline { width: 80%;  margin: 0 auto;}
.form_title { margin-top: 0px!important; margin-bottom: 10px; font-size: 24px;}


#tm_mobile {list-style: none;  margin: 0;  padding: 0;}
.menu_mobile { display:none}

@media only screen and (min-width: 10px) and (max-width: 489px){
    #tm_mobile {list-style: none;  margin: 0;  padding: 0;}
    #tm_mobile .menulink { color: #ffffff !important;  text-align: center;  width: 100%;  font-size: 20px;  font-weight: bold;  padding: 12px 0;  border-top: 1px solid #ffffff;  height: auto;  background: #084c7b;  }
    #tm_mobile ul li a{  display: block;  padding: 10px 10px 10px 0px;  color: #ffffff!important;  font-size: 16px;  font-weight: bold;  text-align: center;  border-top: 1px solid #ffffff; }
    #tm_mobile a {display: block;  color: #000;  text-decoration: none;  }
    #tm_mobile ul {position: relative; right: 0;  background: #083772;  list-style: none;  border-right: 1px solid #a1a8ad;  border-bottom: 1px solid #a1a8ad; padding-right: 0px;  -webkit-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.16);  -moz-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.16);  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.16);  -webkit-border-radius: 0 0 5px 5px;  -moz-border-radius: 0 0 5px 5px;  border-radius: 0 0 5px 5px;  }

    .ds2, .ds1{display: none;}
    .ds3{width: 100%; height: auto; margin-top: -4px;}
    .ds4 {width: 100%;}
    .mobile_left{margin-left: 0px;}
    .home_zone{margin-bottom: 10px;}
    .home_right{width: 100%; margin-left: 0px;}
    .home_right h1, .home_left h1{text-align: center}
    .i_belive2{width: 100%; text-align: center;}
    .home_left {width: 100%; text-align: center; margin-bottom: 20px;}
    .group2 input[type="text"]{width: 72%;}
    .group2, .form-group {margin-bottom: 5px!important;}
    .label_form2 {margin-left: 0px;}
    .send_btn {width: 72%;}
    .form_title {font-size: 18px;}
    .menu_mobile { width: 100%; display: block; background: #FFFFFF;  margin-top: 17px;  margin-bottom: 5px; padding:5px 10px; }
    .open_menu { border: 0px; margin-top: 10px; background: #FFFFFF;  padding: 3px 0;  color: #000000; float: left;}
    .logos_con{display: none;}
    .ds5a{width: 100%;}
    .ds4b{width: 100%;}
     .insurance_cats{display: none;}
     .body_left {width: 100%;}
     .team_pic1{width: 100%;}
      iframe{width: 100%;}
    .nav-tabs > li {min-width: 120px;}
    .site_body {background:transparent ;}
    .ds0 {background:transparent ;}
    .ds5{height: 245px; width: 100%;}
    .ds5b{width: 100%;}
    .ds5c{width: 100%;  text-align: center; padding-top: 25px;}
    .ds5d{width: 100%;  text-align: center; padding-top: 25px;}
    .ds5f{width: 100%;  text-align: center; padding-top: 25px;}
    .menu_logo{margin-bottom: 10px;}

}



.switcher-head { position: relative;  height: 46px;  line-height: 46px;  font-weight: 600;  font-size: 18px;  color: #333;  padding: 0 20px;  }
[class^="icon-"], [class*=" icon-"], [class^="icon-line-"], [class*=" icon-line-"], [class^="icon-line2-"], [class*=" icon-line2-"], .side-header #primary-menu ul > li.sub-menu > a:after {
    display: inline-block;  font-family: 'font-icons';  speak: none;  font-style: normal;  font-weight: normal;  font-variant: normal;  text-transform: none;  line-height: inherit;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;  }
.switcher-trigger {color: #9b59b6;  position: absolute;  cursor: pointer;  top: -1px;  right: auto;  left: -48px;  width: 48px;  height: 48px;  font-size: 20px;  line-height: 46px;  text-align: center;  background-color: #FFF;  border: 1px solid #DDD;  border-right: 0;  border-radius: 4px 0px 0px 4px;  -moz-border-radius: 4px 0px 0px 4px;  -webkit-border-radius: 4px 0px 0px 4px;  }
.switcher {display: block;  position: fixed;  width: 230px;  background-color: #FFF;  right: -350px;  top: 92px;  z-index: 89;  color: #333;  border: 1px solid #DDD;  border-right: 0;  -webkit-transition: all 1.0s ease-in-out;  -moz-transition: all 1.0s ease-in-out;  -o-transition: all 1.0s ease-in-out;  transition: all 1.0s ease-in-out;  }
.switcher-body {position: relative;  padding: 5px 20px;  }

.access_web a{ display: block; width: 100%; height: 40px; color: #414141!important; }
.nagish_icon {margin-top: -5px;}

.tab-content>.tab-pane {color:#272727; font-size:15px; line-height:24px;}